body {
     font-family:
    system-ui,
    -apple-system,
    BlinkMacSystemFont,
    "Segoe UI",
    Roboto,
    Oxygen,
    Ubuntu,
    Cantarell,
    "Open Sans",
    "Helvetica Neue",
    sans-serif;
  /* font-family: "Poppins", sans-serif; */
  background: #f4f6f8;
  color: #333;
  margin: 0;

}

.box {
  background: #ffffff;
  width: 340px;
  margin: 20px auto;
  margin-bottom: 0;
  padding: 30px;
  border-radius: 8px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

h2 {
  margin-top: 0;
  margin-bottom: 15px;
  text-align: center;
}

label {
  display: block;
  text-align: left;
  font-size: 14px;
  margin-bottom: 4px;
}

input {
  width: 100%;
  padding: 8px;
  margin-bottom: 12px;
  border: 1px solid #ccc;
  border-radius: 6px;
  font-size: 12px;
  background-color: #f4f6f8;
}

button {
  width: 100%;
  padding: 10px;
  background: #35895f;
  color: white;
  border: none;
  border-radius: 6px;
  cursor: pointer;
  font-size: 15px;
}

button:hover {
  background: #44b37b;
  transition: 0.9s;
}

.login {
  margin-top: 15px;
  font-size: 12px;
  text-align: center;
}

a {
  color: #35895f;
  text-decoration: none;
}
a:hover {
  color: #35895f;
  text-decoration: underline;
 
}
.messError{
  background-color: rgba(255, 0, 0, 0.699);
  color: #0a0a0ad0;
  padding: 10px;
  border-radius: 7px;
  text-align: center;
  font-size: 13px;
  font-weight:bolder
}

@media screen and (max-width : 420px){

    .box{
         width: 250px;
    }
}
